.main-sub-bgright{
	margin-right:0px;
	border-radius:0px 10px 10px 0px;
}

.main-sub-container-apropos{
	float:left;
	border-radius:10px 0px 0px 10px;
	padding:0px 20px;
	margin-right: 5px;
}
.main-sub-container-apropos img{
    border-radius: 4px;
    width: 60px;
	vertical-align:top;
}
.main-sub-containerText{
	padding:20px 0px 5px 5px;
	text-align:justify;
	margin-right:80px;
}
.aproposMembres{
	font-size:11pt;
	line-height:20px;
	padding:8px 0px;
	cursor:pointer;
	margin-left:5px;
}
.aproposTbl td{
	vertical-align:top;
}
.aproposDetailTitle{
	font-size:14pt;
	padding-bottom:20px;
}
.aproposMembresDetails img{
	width:77px !important;
	margin-top:17px;
	float:left;
}
 .aproposMembresText{
	margin-left:10px;
	display:inline-block;
	line-height:25px;
 }
 .aproposMembresText div{
	float:left;
 }
 .aproposMembresText div:first-child{
	width:130px;
 }
 .aproposMembresText span{
	font-size:8pt;
	display:block;
	line-height:6pt;
 }
 
 
.aproposDetail{
	background: url("../images/bg.png");
	background-repeat:repeat;
    color: #FFFFFF;
    height: 454px;
    left: 510px;
    line-height: 22px;
    padding: 30px;
    position: absolute;
    top: 131px;
    width: 476px;
    z-index: 5;
	display:none;
}
.aproposDetailHeadshot{
	float: right;
    height: 34px;
    width: 150px;
	position:relative;
}

.details {
	background-color:#8c8c8c;
	padding:4px 8px;
	border-radius:5px;
	color:white;
	text-align:center;
	font-size:8pt;
	cursor:pointer;
	line-height: 13px;
	clear:both;
	margin-top:13px;
}


.aproposMembresDetails
{
	border-left:1px solid #EEE;
	padding-left:10px;
	margin-left:10px;
	height:57px;
	vertical-align:middle;
}
.aproposDetailHeadshot img{
	border-radius: 0;
    position: absolute;
    top: -120px;
    width: 160px;
}

.aproposTitle{
	float: left;
	left: 509px;
	position: absolute;
	top: 40px;
}
.main-sub-container-title{
	font-size: 11pt;
    font-weight: bold;
	margin-top:0px !important;

}